
/* 	Philoxenia - ESM Customisation 
	Date Modified: August 2014
	Modified By: 	eScope Media, Albury NSW Australia
	Mods Version: 	1.0	
	Based on default.css
*/

/*
============================================================================
Global (h1..h6,lists,paragraphs,tables,links,form elements etc)
============================================================================
*/
/* Gradients */
body {
  /*background: #232323 !important;*/
  /*background: #dfddce !important;*/
  color: #e6e6e6;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	color: #b78831 !important;
	/*color: #a68e5f !important;*/
    font-family: 'great vibes', serif !important;
}
h2 {
	font-size: 42px !important; 
}

h3 {
	font-size: 32px !important; 
}

h2.page-title{
	font-family: 'great vibes', serif !important;
	color: #b78831 !important;
	/*color: #a68e5f !important;*/
}

h2.page-title a:link, h2.page-title a:visited {
	color: #b78831 !important;
	/*color: #a68e5f !important;*/
}

h2.page-title a:hover, h2.page-title a:active {
	color: #ceb991 !important;
}

/* Text elements */
a:link, a:visited {
  color: #e6e6e6 !important;
}

a:hover, a:active {
  /*color: #dda637;*/
  color: #ceb991 !important;
}

a:-webkit-any-link {
	text-decoration: none;
}

blockquote {
  border-left: solid 3px #eccd8e;
}

table {
  border: solid 1px #3d3d3d;
}

table th, table td {
  border: solid 1px #3d3d3d;
}

table th {
  background: #161616;
}

/* Accordions */
.accordion-item-title .fa-plus:before, .accordion-item-title .fa-minus:before {
	font-size: 16px !important;
}

/* Forms */
input[type="text"], input[type="password"], input[type="date"], textarea {
  background: #dfd8cf;
  color: #232323;
  border: none;
  width: 100% !important;
}

textarea {
  margin-bottom: 25px;
  }

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, textarea:focus {
  background: #dfd8cf;
  color: #232323;
}

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {

    color: #232323;
	text-shadow: none !important;
 	height: 46px;
	padding: 8px 30px 10px 30px !important;
	border: solid 2px #a68e5f;
	border-radius: 0px !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 0 1px rgba(255, 255, 255, 0.2);
	background: #a68e5f;
	background: -moz-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a68e5f), color-stop(100%, #8f733e));
	background: -webkit-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: -o-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: -ms-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: linear-gradient(to bottom, #a68e5f 0%, #8f733e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$grey-gradient-from', endColorstr='$grey-gradient-to',GradientType=0 );
 
  }

button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
  color: #310004;
  
}

::-webkit-input-placeholder {
  color: #333230;
}

:-moz-placeholder {
  color: #333230;
}

::-moz-placeholder {
  color: #333230;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #333230;
}


/* Media */
.overlay {
  color: #ffffff !important;
}

/*
============================================================================
Global structural elements
============================================================================
*/
/* Container */

/* Page Container */
.page-container {
	margin-top: 0px !important;
	
}

.home-container {
	margin-top: 0px !important;
	
}

#call-to-action {
   box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  border: solid 3px #af9769;
  background: #232323;
  color: #232323;
  background: -moz-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ceb991), color-stop(100%, #a68e5f));
  background: -webkit-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -o-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -ms-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: linear-gradient(to bottom, #ceb991 0%, #a68e5f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$gold-gradient-from', endColorstr='$gold-gradient-to',GradientType=0 );
  margin-top: 0px;
  margin-bottom: 50px;
  padding: 30px;
	
}

.call-to-action-button.left {
	float: left;
	margin-top: 5px;
	width: 270px !important;
	text-align: center !important;
	}

.call-to-action-button.right {
	float: right;
	margin-top: 5px;
	width: 270px !important;
	text-align: center !important;
}

.call-to-action-text span {
	float: left;

	padding: 5px 20px 10px 35px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 30px !important;
	font-weight: bold;
	font-family: 'Droid Serif', serif !important;
	
}

#sidebar .widget  .call-to-action-btn {
	padding: 8px 0px 10px 0px !important;
	width: 310px !important;
	text-align: center !important;
	margin: 0 auto 0 auto !important;
}

.call-to-action-btn{
	height: 46px;
	padding: 8px 15px 10px 15px;
	border-radius: 2px;
	border: solid 2px #232323;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 0 1px rgba(255, 255, 255, 0.2);
	background: #262626;
	background: -moz-linear-gradient(top, #262626 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #161616));
	background: -webkit-linear-gradient(top, #262626 0%, #161616 100%);
	background: -o-linear-gradient(top, #262626 0%, #161616 100%);
	background: -ms-linear-gradient(top, #262626 0%, #161616 100%);
	background: linear-gradient(to bottom, #262626 0%, #161616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$grey-gradient-from', endColorstr='$grey-gradient-to',GradientType=0 );
	
}

.call-to-action-btn a{
	text-transform: uppercase;
	font-size: 15px !important;
	letter-spacing: 1px;
	}

.call-to-action-btn a:link, .call-to-action-btn  a:visited {
	color: #b78831 !important;
	/*color: #a68e5f !important;*/
}

.call-to-action-btn  a:hover, .call-to-action-btn  a:active {
	color: #ceb991 !important;
}

#main .call-to-action-button.right {
	float: left;
	margin-top: 5px;
	width: 270px !important;
	text-align: center !important;
}
#main .call-to-action-text span {
	float: left;
	padding: 5px 20px 10px 35px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 30px !important;
	font-weight: bold;
	font-family: 'Droid Serif', serif !important;
	
}

#main .call-to-action-btn{
	height: 46px;
	padding: 8px 15px 10px 15px;
	border-radius: 2px;
	border: solid 2px #a68e5f;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 0 1px rgba(255, 255, 255, 0.2);
	background: #a68e5f;
	background: -moz-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a68e5f), color-stop(100%, #8f733e));
	background: -webkit-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: -o-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: -ms-linear-gradient(top, #a68e5f 0%, #8f733e 100%);
	background: linear-gradient(to bottom, #a68e5f 0%, #8f733e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$grey-gradient-from', endColorstr='$grey-gradient-to',GradientType=0 );
	
}

#main .call-to-action-btn a{
	text-transform: uppercase;
	font-size: 15px !important;
	letter-spacing: 1px;
	}

#main .call-to-action-btn a:link, #main .call-to-action-btn  a:visited {
	color: #232323 !important;
	/*color: #a68e5f !important;*/
}

#main .call-to-action-btn  a:hover, #main .call-to-action-btn  a:active {
	color: #310004 !important;
}
	
		

#main {
  padding: 0px 0 !important;
  margin-bottom: 50px;
  	
}

#main img, #sidebar img {
  border: solid 1px #694c12;
  background: #0a0a0a;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

#main img:hover, #sidebar img:hover {
  border-color: #eccd8e;
}

#main h2  a:link, #main h2  a:visited {
	color: #b78831 !important;
	/*color: #a68e5f !important;*/
}

#main h2  a:hover, #main h2  a:active {
	color: #ceb991 !important;
}

.footer img {
  background: #232323;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  width: 100% !important;
}

/* Booking box / form */
#booking {
	 display: none !important;

	}
	

#booking form {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  border: solid 3px #af9769;
  background: #232323;
  color: #232323;
  background: -moz-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ceb991), color-stop(100%, #a68e5f));
  background: -webkit-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -o-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -ms-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: linear-gradient(to bottom, #ceb991 0%, #a68e5f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$gold-gradient-from', endColorstr='$gold-gradient-to',GradientType=0 );
}

#booking label {
  color: #232323;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);*/
  text-shadow: none !important;
}

#booking input[type="text"] {
  background: #232323;
  color: #eccd8e;
  border: none;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.4);
}

#booking button {
  background: none;
  box-shadow: none;
  color: #93876e;
}

#booking .bookbtn input {
  color: #eccd8e;
  border: solid 2px #232323;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 0 1px rgba(255, 255, 255, 0.2);
  background: #262626;
  /* Old browsers */
  background: -moz-linear-gradient(top, #262626 0%, #161616 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #161616));
  background: -webkit-linear-gradient(top, #262626 0%, #161616 100%);
  background: -o-linear-gradient(top, #262626 0%, #161616 100%);
  background: -ms-linear-gradient(top, #262626 0%, #161616 100%);
  background: linear-gradient(to bottom, #262626 0%, #161616 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$grey-gradient-from', endColorstr='$grey-gradient-to',GradientType=0 );
}

#booking .bookbtn input:hover {
  color: #eccd8e;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.6), inset 0 0 0 1px rgba(255, 255, 255, 0.3);
}

#recaptcha_widget_div {
	margin-bottom: 25px !important;
}

.recaptcha_theme_white #recaptcha_response_field {
	height: 20px !important;
}

/*
============================================================================
Header (Logo etc)
============================================================================
*/
.header-group {
  /* border: solid 3px #2b2b2b;*/
  /* border: solid 3px #ffffff;*/
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    background: url("../images/ec-hero-320-2543x320.jpg") no-repeat top left;
  /* background: #262626;*/
  background: rgba(255, 255, 255, 0.5);
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(top, #ffffff 0%, #ececec 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #ececec 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #ececec 100%);
  /*background: linear-gradient(to bottom, #262626 0%, #161616 100%);
   background: linear-gradient(to bottom, #ffffff 0%, #ececec 100%);*/
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 0%, rgba(243, 243, 243, 0.8) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$grey-gradient-from', endColorstr='$grey-gradient-to',GradientType=0 );
  padding: 20px 0px 20px 0px !important;	
  margin-top: 13px !important;
  
  background: linear-gradient(to bottom, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%), url("../images/ec-hero-320-2543x320.jpg") no-repeat top left;
 
  }
  

#header-trans {
 /* background: rgba(0, 0, 0, 0.6);*/
}

#header h1 {
	background: rgba(255, 255, 255, 1.0) !important;
border: solid 3px #ffffff !important;
box-shadow: 0 0 5px rgba(87, 87, 87, 1), inset 0 0 0 10px rgba(255, 255, 255, 0.2) !important;
  width:478px !important;
}

#header h1 a {
  color: #a68e5f !important;
 
}
#header h1 a  img{
 
  max-width:470px !important;
  height: auto !important;
 
}

.logo h1 {


}

/*
============================================================================
Navigation (for every navigational element in the theme)
============================================================================
*/

/* Main Menu */

#navigation {
	padding: 20px !important;
	margin-top: 35px !important;
	
}

#nav li {
  
  }

#nav li a:link, #nav li a:visited {
	font: normal 32px 'VeveyRegular', sans-serif !important;
	/*color: #af8225 !important;*/
	/*color: #b78831 !important;*/
	color: #8C0018 !important;
}

#nav li a:hover, #nav li a:active{
  color: #ceb991 !important;
}

#nav li.current-menu-item a {
  /*color: #8C0018 !important;*/
  	color: #b78831 !important;
}

.nav li a {
	padding: 5px 8px !important;
}


/*
============================================================================
Pagination
============================================================================
*/
#paging a {
  border: solid 1px #eccd8e;
}

#paging span {
  background: #eccd8e;
  color: #232323;
}

/*
============================================================================
Footer / Credits 262626
============================================================================
*/
#footer-wrap {
  background: #a68e5f;
  border-top: solid 1px #8f733e;
 box-shadow: 0 -5px 10px #4E0212;
  /* box-shadow: 0 -5px 10px #e6e6e6 !important;*/ 

}

#credits-wrap {
  /*background: #c9b07e;*/
  background:#310004;
}

#credits {
  color: #262626;
  text-shadow: none !important;
}

#credits a {
  /*color: #fff;*/
  text-shadow: none !important;
}

/*
============================================================================
Homepage specific styles
============================================================================
*/
/* Slider */

#slider {
	height: 320px !important;
	position: relative !important;
	margin-bottom: 0px !important;


}

ul.slides .slide{
	height: 320px !important;
	width: 100% !important;

	}

#slider:before {
  

}

#slider:after {
  border: solid 2px rgba(0, 0, 0, 0.3);

}

#slider.logged-in-slider {
	top: 32px !important;
}

.flexslider {
  padding-left: 15px !important;
  padding-right: 15px !important;
  width: 100% !important;	
 }

.slide-badge {
  float: right !important;
  width: auto  !important;
  background: rgba(0, 0, 0, 0.6);
  border: solid 3px transparent;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 0 1px rgba(255, 255, 255, 0.2);
  top: 0px !important;
  margin-top: 205px !important;
  margin-right: 30px !important;

}

.slide-badge h2 {
   font-family: 'great vibes', sans-serif !important;
  font-size: 48px !important;
  color: #b78831 !important;
  /*text-shadow: 2px 2px rgba(0, 0, 0, 0.7);*/
  text-shadow: none !important;
  
}
.slide-badge h2 a:link, .slide-badge h2 a:visited{
   font-family: 'great vibes', sans-serif !important;
  font-size: 48px !important;
  color: #b78831 !important;
  /*text-shadow: 2px 2px rgba(0, 0, 0, 0.7);*/
  text-shadow: none !important;
  
}

.slide-badge h2 a:hover, .slide-badge h2 a:active {
	color: #ceb991 !important;
}


.slide-badge p {
  /*text-shadow: 1px 1px rgba(0, 0, 0, 0.7);*/
  text-shadow: none !important;
}

/* Home newsletter */

.newsletter {
	display: none !important;
	
}

.hn {
  border-top: solid 1px #694c12;
  border-bottom: solid 1px #694c12;
}

.hn h3 span {
  background: #72040e;
  border: solid 1px #694c12;
  padding: 5px 20px 3px 20px;
}

/*
============================================================================
Pages generic styles
============================================================================
*/
#hero {
	border: solid 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	height: 320px !important;
}

#hero.logged-in-hero {
	top: 32px !important;
}

.hero-content h2 {
  color: #ffffff !important;
  font-family: 'great vibes', sans-serif !important;
  font-size: 48px !important;
  background: rgba(0, 0, 0, 0.6);
  border: solid 3px transparent;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), inset 0 0 0 1px rgba(255, 255, 255, 0.2);
  margin-top: 205px;
}

.btn-book {
  color: #c5ab7b;
  text-shadow: 1px 1px #000;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

/*
============================================================================
Room page
============================================================================
*/
.room h2{
	font-family: 'great vibes', serif !important;
	color: #b78831 !important;
}

.room h2 a:link, .room h2 a:visited {
	color: #b78831 !important;
}

.room h2 a:hover, .room h2 a:active {
	color: #ceb991 !important;
}


.room-price {
  color: #999;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  border: solid 1px #2b2b2b;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  background: #262626;
  /* Old browsers */
  background: -moz-linear-gradient(top, #262626 0%, #161616 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #161616));
  background: -webkit-linear-gradient(top, #262626 0%, #161616 100%);
  background: -o-linear-gradient(top, #262626 0%, #161616 100%);
  background: -ms-linear-gradient(top, #262626 0%, #161616 100%);
  background: linear-gradient(to bottom, #262626 0%, #161616 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$grey-gradient-from', endColorstr='$grey-gradient-to',GradientType=0 );
}

.room-price span {
  color: #eccd8e;
}

.room-offer {
  color: rgba(255, 255, 255, 0.3);
}

.footer .room-offer {
  color: white;
}

#room-amenities {
  color: #232323;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);*/
  text-shadow: none !important;
  border: solid 3px #af9769;
  background: #232323;
  color: #232323;
  background: -moz-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ceb991), color-stop(100%, #a68e5f));
  background: -webkit-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -o-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -ms-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: linear-gradient(to bottom, #ceb991 0%, #a68e5f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$gold-gradient-from', endColorstr='$gold-gradient-to',GradientType=0 );
}

#room-amenities h3 {
  color: #232323;
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

#room-amenities li i {
  color: #7b6333;
}

#room-media {
	
}

#room-photos {

}

/*
============================================================================
Blog page
============================================================================
*/
.comments-no  {
 
}


.comments-no a {
  color: #232323;
  background: #232323;
  color: #232323;
  background: -moz-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ceb991), color-stop(100%, #a68e5f));
  background: -webkit-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -o-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: -ms-linear-gradient(top, #ceb991 0%, #a68e5f 100%);
  background: linear-gradient(to bottom, #ceb991 0%, #a68e5f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$gold-gradient-from', endColorstr='$gold-gradient-to',GradientType=0 );
display: none !important;
  }

/*
============================================================================
Widgets
============================================================================
*/
.widget_esm_rooms_widget h3.widget-title a {
	color: #b78831 !important;
}

.widget_esm_rooms_widget h3.widget-title a:hover {
	color: #ffffff !important;
}

.widget_ci_post_type_widget p.learn-more, .widget_esm_room_widget p.learn-more {
	padding-top: 10px !important;
}

.home #main .widget {
	display: inline-block !important;
}

.home #main h2 {
	text-align: center !important;
	margin: 0 0 0px 0 !important;
	padding: 0 0 0px 0 !important;
}

.home #main .ci_widget_room p.post-byline{
	color: #eccd8e !important;
	font-family: "Droid Serif", serif !important;
	font-style: italic !important;
	font-weight: normal !important;
	font-size: 12px !important;
	text-align: center !important;
	margin: -5px 0px 10px 0px !important;
	height: 40px !important;
}
.home #main .ci_widget_room .featured {
	margin: 10px 0 15px 0;
}


.widget-title {
	border-bottom: solid 1px #694c12 !important;
	/* text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); */
	text-shadow: none !important;
   /*box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.05);*/
}

.widget ul li {
  border-bottom: 1px solid rgba(105, 76, 18, 0.4) !important;
}

/* Footer styles for widgets */
.footer .widget h4.widget-title {
  color: #232323 !important;
  border-bottom: solid 1px rgba(0, 0, 0, 0.2);
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
  text-shadow: none !important;
}

.footer .widget .widget-title a {
  color: #232323 !important;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
  text-shadow: none !important;
}

.footer h2.page-title a{
	color: #232323 !important;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
  text-shadow: none !important;
  font-family: 'great vibes', serif !important;
  font-weight: normal !important;
  font-size: 26px !important; 
  border-bottom: solid 1px #694c12 !important;

  
}

.footer .widget {
  color: #232323 !important;
  float: left !important;
}

.footer .cycledTestimonialWidget {
	width: 100% !important;
}

.footer .widget ul li {
  border-bottom-color: rgba(255, 255, 255, 0.5);
}

.footer .widget a {
  color: #fff;
  /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);*/
  text-shadow: none !important;
}

.footer .widget h1, .footer .widget h2, .footer .widget h3, .footer .widget h4, .footer .widget h5, .footer .widget h6 {
	color: white !important;
	/* color: #a68e5f !important; */
	font-family: 'great vibes', serif !important;
}

/* Widget Calendar */
#wp-calendar caption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}

#wp-calendar thead th {
  background: rgba(0, 0, 0, 0.1);
}

#wp-calendar td {
  background: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

#wp-calendar tbody td:hover {
  background: rgba(0, 0, 0, 0.1);
}

/* Widget Book */
.widget_ci_book_room_widget {
  border-top: solid 1px #694c12;
  border-bottom: solid 1px #694c12;
}
.widget_ci_book_room_widget p {
  margin-bottom: 10px !important;
}

.widget_ci_book_room_widget a:hover {
  color: #310004 !important;
}

.widget_ci_book_room_widget .book-now-price  {
  font-size: 18px !important;
}

.widget_ci_book_room_widget .book-now-text  {
    font-size: 14px !important;
}

/*
============================================================================
Mobile menu
============================================================================
*/
#mobile-bar {
  background: #232323;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.menu-trigger, .menu-trigger:focus {
  background: none;
  color: #3d3d3d;
}

.menu-trigger:hover {
  opacity: 0.95;
  color: #fff;
}

.menu-trigger:active {
  opacity: 1;
}

.mob-title {
  color: #fff;
}

/*
============================================================================
CSSIgniter Dropckick styles
============================================================================
*/
.dk_theme_ci .dk_toggle {
  background: #dfd8cf;
  color: #232323;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.8);
}

/*#booking-form .dk_theme_ci .dk_toggle {
  background: #dfd8cf;
  color: #eccd8e;
}*/

.dk_theme_ci.dk_open .dk_toggle {
  color: #232323;
}

.dk_theme_ci .dk_options {
  border: solid 1px #ceb991;
}

.dk_theme_ci .dk_options li {
  border-bottom: 1px solid #ceb991;
}

.dk_theme_ci .dk_options li:last-child {
  border-bottom: none;
}

.dk_theme_ci .dk_options a {
  background: #dad1c6;
  color: #232323;
}

.dk_theme_ci .dk_options a:hover {
  background: #ceb991;
  color: #232323 !important;
}

.b-form .dk_theme_ci .dk_options a {
  background: rgba(250, 250, 250, 0.9);
}


/*
============================================================================
eScope Media Custom styles
============================================================================
*/

/* Scrollable Div */
.wpcf7 .scrollable {
	height: 300px !important;
	overflow: scroll !important;
}

/* Footer */
footer.escope-footer{
	float: left !important;
	width: 100% !important;
	background-color: #222222;	
	padding: 10px 0 10px 0 !important;
	font-size: 12px !important;
	color: #8c8989 !important;
}

footer.escope-footer a:link, footer.escope-footer a:visited  {
	color: #8c8989 !important;
	text-decoration: none;
}

footer.escope-footer a:hover {
	color: #baba32 !important;
}

footer.escope-footer p, footer.escope-footer span{
	color: #8c8989 !important;
}

.footer-left {
	float: left;
	width: 45%;	
	text-align: left;
	margin: 0 !important;
	padding: 0 !important;

}

/* Footer Menu */
.footer-menu {
	float: left;
	margin: 0 !important;
	padding: 0 !important;

}

.footer-menu .utility_nav li {
	float: left;	
	list-style: none; 

}

.footer-menu .utility_nav li a{
	text-transform: uppercase;
	padding: 0px 12px 0px 0px; 
	margin-left: 0px !important;
	color: #666666 !important;
	font: normal 12px "Droid Serif", serif !important;
	
}
.footer-menu .utility_nav li a:hover, .footer-menu .utility_nav li a:active {
	margin-left: 0px !important;
	color: #a68e5f !important;
}

/* Copyright Text*/
.copyright-text {
	clear: both;
	float: left;
	margin: 0 !important;
	padding: 0 !important;

}

.copyright-text span{
	margin: 0 !important;
	padding: 0 !important;
	text-shadow: none;
	font-size: 12px !important;
	color: #a68e5f !important;
	
}

/* eScope Signature */
.escope-signature {
	float: right;
	width: 45%;		
	text-align: right !important;
	margin: 0 !important;
	padding: 0 !important;	

}
.escope-signature p {
	text-align: right !important;
	margin: 0 !important;
	
}

.escope-signature a {
	background: url("../images/esm-icon-25x25_gray.png") no-repeat top left;	
	font: normal 12px "Droid Serif", serif;
	color: #666666 !important;
	padding: 5px 0px 5px 28px;
	
}

.escope-signature a:hover {
	text-decoration: none;
	color: #f7a821 !important;
	background: url("../images/esm-icon-25x25.png") no-repeat top left;
	
}

/* Facebook Like Button */
.facebook-like {
	float: left !important;	
	margin-bottom: 10px !important;
	padding: 0 !important;
}

.facebook-like  a {
	float: left !important;
	width: 270px !important; 
	height: 84px !important; 
	margin: 0 !important;
	padding: 0 !important;
	background: url("../images/ec-facebook-like.jpg") no-repeat top left;	

}
.facebook-like a:hover {
	background: url("../images/ec-facebook-like-hover.jpg") no-repeat top left;	

}

/* Contact Form */
.wpcf7-form div {
	display: inline-block !important;
	float: left !important;
}

.wpcf7-form .form-row {
	float: left !important;
	width: 100% !important;
	margin-right: 0 !important;
	margin-bottom: 8px !important;
}

.wpcf7-form .form-row div:last-child {
	margin-right: 0 !important;
}


.wpcf7-form .form-one-fifth {
	width: 18.4% !important;
	margin-right: 2% !important;
}

.wpcf7-form .form-two-fifth {
	width: 38.8% !important;
	margin-right: 2% !important;
}

.wpcf7-form .form-three-fifth {
	width: 59.2% !important;
	margin-right: 2% !important;
}

.wpcf7-form .form-four-fifth {
	width: 79.6% !important;
	margin-right: 2% !important;
}

.wpcf7-form .form-one-third {
	width: 32% !important;
	margin-right: 2% !important;
}

.wpcf7-form .form-two-third {
	width: 66% !important;
	margin-right: 2% !important;
}

.wpcf7-form .full {
	width: 100% !important;
	margin-right: 0 !important;
}

.wpcf7-form .form-last {
	margin-right: 0 !important;
}

.wpcf7-form span, .wpcf7-form .custom_select_box {
	width: 100% !important;
}

.wpcf7-form input[type=text], .wpcf7-form input[type=email] {
	width: 100% !important;
}

.wpcf7-form .custom_select_box {
	margin-top: 2px !important;
}

.wpcf7-form .custom_select_box .dd-select {
	height: 32px !important;
}

#wrapper .custom_select_box .dd-options {
	position: relative !important;
	max-height: none !important;
}

/* Google Maps */

.overlay {
   background:transparent; 
   position:relative; 
   width:750px;
   height:550px; /* your iframe height */
   top:550px;  /* your iframe height */
   margin-top:-550px;  /* your iframe height */
   z-index: 999999 !important;
  
}


/* Sitemap */
.page-template-template-sitemap-php .site-map-list {
	margin-left: 30px !important;
}

.page-template-template-sitemap-php .page_item {
	text-transform: capitalize !important;
}

/* Testimonials */
.cycledTestimonialWidget p {
	color: #eccd8e!important;
}
	
.widget .cycledTestimonialWidget h4.widget-title {
	color: #eccd8e!important;
}

.cycledTestimonialWidget .testimonial_author {
	background: transparent url(../images/ico-user.png) no-repeat top left !important;
	height: 30px !important;
}

.cycledTestimonialWidget .testimonial_author cite {
	margin-left: 35px !important;
	padding-top: 8px !important;
}

/* Very Easy Shortcodes */
/* Accordion */
.wpcmsdev-accordion {
	border: 1px solid #694c12 !important;
	background-color: rgba(253, 253, 253, 0.06) !important;
	border-radius: 0.0em !important;
}

.wpcmsdev-accordion .accordion-item-title {
	border-bottom: 1px solid #af9769 !important;
	
}

.wpcmsdev-accordion .accordion-item-title a {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5)!important;
	padding: 0.2em 0.3em 0.0em 0.5em !important;
	border: solid 3px #af9769 !important;
	background-color: #a68e5f !important;
	color: #232323 !important;
	background-image: linear-gradient(rgba(206, 185, 145, 01.0), transparent) !important;
	background: -moz-linear-gradient(top, #ceb991 0%, #a68e5f 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ceb991), color-stop(100%, #a68e5f)) !important;
	background: -webkit-linear-gradient(top, #ceb991 0%, #a68e5f 100%)!important;
	background: -o-linear-gradient(top, #ceb991 0%, #a68e5f 100%)!important;
	background: -ms-linear-gradient(top, #ceb991 0%, #a68e5f 100%)!important;
	background: linear-gradient(to bottom, #ceb991 0%, #a68e5f 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$gold-gradient-from', endColorstr='$gold-gradient-to',GradientType=0 )!important;
}

.wpcmsdev-accordion .accordion-item-content {
	border-bottom: 1px solid #694c12 !important;

}


/* Media Queries */

@media only screen and (max-width: 1200px) { 

}

/* Medium */
@media only screen and (max-width: 992px) {

}

/* Extra Small */
@media only screen and (max-width: 767px) {

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	#call-to-action {
		height: 220px !important;
		width: 100% !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	#call-to-action .col-md-12 {
		padding: 0 !important;
	}
			
	.call-to-action-text span {
		padding: 0 !important;
	}
	
	.call-to-action-button.left {
		margin-left: 30% !important;
	}	
	
	.call-to-action-button.right {
		margin-right: 29% !important;
	}
	
	.call-to-action-text.left span {
		width: 100% !important;
		margin-left: 0 !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		float: left !important;
	}
	
	.mob-title {
		font-size: 28px !important;
	}
	
	.footer .widget {
		width: 100% !important;
	}	
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

	#mobile-bar {
		display: block !important;
	}

	nav { display:none; }
	.mm-menu.mm-current { display: block !important;}
	
	#page {
		position:relative; top:48px;
	}
	
	#call-to-action {
		height: 220px !important;
		width: 100% !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	#call-to-action .col-md-12 {
		padding: 0 !important;
	}
			
	.call-to-action-text span {
		padding: 0 !important;
	}
	
	.call-to-action-button.left {
		margin-left: 36% !important;
	}	
	
	.call-to-action-button.right {
		margin-right: 33% !important;
	}
	
	.call-to-action-text.left span {
		width: 100% !important;
		margin-left: 0 !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		float: left !important;
	}
	
	.mob-title {
		font-size: 28px !important;
	}
		
	.footer .widget  .facebook-like {
		width: 100% !important;
	}	
	
	.footer .widget .facebook-like a {
		background-size: 100% auto !important;
	}
	
	.footer .widget .call-to-action-button.right {
		float: left !important;
	}
	
	.footer .widget .call-to-action-button {
		padding: 8px 0px 10px 0px !important;
		width: 100% !important;
	}
	
	.footer .widget .call-to-action-btn {
		height: auto !important;
	}
}

@media only screen and (min-device-width : 321px) and (max-device-width : 640px) and (orientation: portrait) {

	#header h1 {
		width: 300px !important;
		margin-left: 0 !important;
	}
	
	#header h1 a img {
		height: auto !important;
	}
	
	h1.logo img {		
		width: 100% !important;		
	}
	
	#slider {
		height: auto !important;
	}
	
	ul.slides .slide {
		background-size: 100% !important;
		height: auto !important;
	}

	.slide-badge {
		margin-top: 0px !important;
		margin-right: 0 !important;
		padding: 10px 20px !important;
	}
	
	.slide-badge h2 {
		line-height: 0.8 !important;
	}
	
	.slide-badge h2 a:link {
		font-size: 28px !important;		
	}
	
	#call-to-action {
		height: 260px !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	#call-to-action .col-md-12 {
		padding: 0 !important;
	}
			
	.call-to-action-text span {
		padding: 0 !important;
	}
	
	.mob-title {
		font-size: 18px !important;
	}
		
}

@media only screen and (min-device-width : 321px) and (max-device-width : 640px) and (orientation: landscape) {

	#header h1 {
		width: 100% !important;
		margin-left: 0 !important;
	}
	
	#header h1 a img {
		height: auto !important;
	}
	
	h1.logo img {		
		width: 100% !important;		
	}
	
	#slider {
		height: 135px !important;
	}
	
	ul.slides .slide {
		background-size: 100% !important;
		height: 135px !important;
	}

	.slide-badge {
		margin-top: 50px !important;
		margin-right: 0 !important;
		padding: 10px 20px !important;
	}
	
	.slide-badge h2 {
		line-height: 0.8 !important;
	}
	
	.slide-badge h2 a:link {
		font-size: 28px !important;		
	}

	#call-to-action {
		height: 220px !important;
		width: 100% !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	#call-to-action .col-md-12 {
		padding: 0 !important;
	}
			
	.call-to-action-text span {
		padding: 0 !important;
	}
	
	.call-to-action-button.left {
		margin-left: 145px !important;
	}	
	
	.call-to-action-button.right {
		margin-right: 130px !important;
	}
	
	.call-to-action-text.left span {
		width: 100% !important;
		margin-left: 0 !important;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		float: left !important;
	}
	
	.mob-title {
		font-size: 22px !important;
	}
}

@media only screen and (max-device-width : 480px) and (orientation: landscape) {

	#slider {
		height: 135px !important;
	}
	
	ul.slides .slide {
		background-size: 100% !important;
		height: 135px !important;
	}

	.slide-badge {
		margin-top: 50px !important;
		margin-right: 0 !important;
		padding: 10px 20px !important;
	}

	.slide-badge h2 {
		line-height: 0.8 !important;
	}
	
	.slide-badge h2 a:link {
		font-size: 28px !important;		
	}
	
	#call-to-action {
		height: 220px !important;
		width: 100% !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	#call-to-action .col-md-12 {
		padding: 0 !important;
	}
			
	.call-to-action-text span {
		padding: 0 !important;
	}
	
	.call-to-action-button.left, .call-to-action-button.right, .call-to-action-text.left span {
		float: none !important;
		margin: 0 auto !important;
	}
	
	.call-to-action-text.left span {
		width: 100% !important;
		margin-left: 35px !important;
	}	
	
	.mob-title {
		font-size: 22px !important;
	}
	
}

@media only screen and (max-device-width : 320px) and (orientation: portrait) {

	#slider {
		height: auto !important;
	}
	
	ul.slides .slide {
		background-size: 100% !important;
		height: auto !important;
	}

	.slide-badge {
		margin-top: 0px !important;
		margin-right: 0 !important;
		padding: 10px 20px !important;
	}
	
	.slide-badge h2 {
		line-height: 0.8 !important;
	}
	
	.slide-badge h2 a:link {
		font-size: 28px !important;
		
	}
	
	#call-to-action {
		height: 260px !important;
		padding-left: 6px !important;
		padding-right: 6px !important;
	}
	
	#call-to-action .col-md-12 {
		padding: 0 !important;
	}
			
	.call-to-action-text span {
		padding: 0 !important;
	}
	
	.mob-title {
		font-size: 18px !important;
	}
	
	#header h1 {
		width: 260px !important;
		margin-left: 0 !important;
	}
	
	#header h1 a img {
		height: auto !important;
	}
	
	h1.logo img {		
		width: 100% !important;		
	}
	
}